import Searchbar from "@/components/Searchbar/Searchbar";
import { MainLayout } from "@/layout/MainLayout/MainLayout";

export default function Page() {
  return (
    <MainLayout currentPage="/search/" title="Search" subtitle="Powered by s.abtmtr.link">
      <Searchbar />
    </MainLayout>
  )
}